capistranoのバージョン戻す

Pocket
LINEで送る

capistrano3.0.0以降は結構色々変わるらしく、勉強工数が必要なのと、今まで全く問題なかったのでバージョン戻してみることにした。3.0.1にアップデートしたらエラーだらけになったので。

sudo gem install capistrano -v 2.5.5
sudo gem uninstall -v 3.0.1 capistrano

これで、エラーなくなった。

Pocket
LINEで送る

コメントください

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください